@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
.main.write {
	position: relative
}
.main.write.green {
	background-color: rgba(0, 153, 153, .8)
}
.main.write::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-l_write.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width: 750px) {
	.main.write::before {
		background-image: url(../images/common/parts-bg_kv-l_write_sp@2x.png)
	}
}
.main.write .pageheader .breadcrumb__item--current, .main.write .pageheader .breadcrumb__link {
	color: #fff
}
.main.write .pageheader .container {
	max-width: 1120px;
	margin-right: auto;
	margin-left: auto
}
@media only screen and (max-width: 750px) {
	.main.write .pageheader .container {
		margin-right: 20px;
		margin-left: 20px
	}
}
.main.write .pageheader__kv-img {
	position: absolute;
	top: 20px;
	right: 0
}
.main.write .pageheader__title {
	color: #fff;
	margin: 94px 0 32px;
	text-align: left
}
@media only screen and (max-width: 750px) {
	.main.write .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}
.main.write .pageheader__subtitle {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 16px
}
@media only screen and (max-width: 750px) {
	.main.write .pageheader__subtitle {
		font-size: 24px
	}
}
.main.write .pageheader__text {
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 82px
}
@media only screen and (max-width: 750px) {
	.main.write .pageheader__text {
		margin-bottom: 48px
	}
}
.main.write .pageheader__text p {
	margin-bottom: 8px
}
.main.write .pageheader__detail {
	z-index: 2
}
.pagecontents {
	position: relative;
	z-index: 1
}
.text_green {
	color: #099
}
.btn--circlearrow::after {
	background-color: #099
}
.primary {
	background-color: #e6f5f5
}
.primary .section__title {
	padding-top: 28px;
	position: relative
}
.primary .section__title::before {
	content: "";
	background: url(../images/common/line_dot-green.svg);
	width: 36px;
	height: 4px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto
}
.primary .style_box {
	padding: 32px 40px 40px;
	border-radius: 16px;
	background-color: #fff
}
@media only screen and (max-width: 750px) {
	.primary .style_box {
		padding-right: 32px;
		padding-left: 32px
	}
}
@media only screen and (min-width: 751px) {
	.primary .style_box:not(.flex_pc) {
		display: flex;
		flex-direction: column
	}
	.primary .style_box:not(.flex_pc) .text {
		flex: 1
	}
	.primary .style_box.flex_pc .text {
		width: calc(60% - 24px)
	}
	.primary .style_box.flex_pc .image {
		width: 40%
	}
}
.primary .style_box-title {
	font-size: 20px
}
.primary .style_box-title span:not([class]) {
	display: inline-block;
	width: 1.7em;
	height: 1.7em;
	padding: .35em;
	margin-right: -0.35em;
	border-radius: 50%;
	background-color: #099;
	color: #fff;
	line-height: 1
}
.primary .style_box-title span:not([class]):last-of-type {
	margin-right: .35em
}
.primary .style_box-title .subtitle {
	font-size: 15px
}
.primary .style_box .text {
	font-size: 15px
}
.primary .style_box .text p:not(:last-child) {
	margin-bottom: 12px
}
.primary .style_box .link_underline {
	color: #099;
	padding-left: 28px;
	background: url(../images/common/btn_arrow-right-green.svg) no-repeat 0 50%
}
.primary .style_box .read_more .btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px
}
.primary .course_box {
	padding: 22px 30px 30px;
	border: 2px solid rgba(0, 153, 153, .4);
	border-radius: 12px;
	background-color: #fff;
	position: relative
}
.primary .course_box::before {
	content: "";
	position: absolute;
	top: -8px;
	left: 8px;
	width: 36px;
	height: 36px;
	background: url(../images/primary/icon-bookmark.svg);
	background-size: cover
}
.primary .course_box-number {
	display: inline-block;
	line-height: 1.3;
	border-bottom: 2px dotted #dadada;
	letter-spacing: .11em
}
.primary .course_box-number .num {
	margin-left: 6px;
	color: #fff;
	text-shadow: 1px 1px 0 #099, -1px -1px 0 #099, -1px 1px 0 #099, 1px -1px 0 #099, 1px 0 0 #099, -1px 0 0 #099, 0 1px 0 #099, 0 -1px 0 #099;
	font-size: 20px;
	letter-spacing: .12em
}
.primary .course_box-title {
	font-size: 22px;
	margin-bottom: 12px
}
.primary .course_box-title span {
	font-size: 16px;
	color: #000
}
.primary .course_box p {
	font-size: 15px
}
.primary .course_box p:not(:last-child) {
	margin-bottom: 12px
}
.primary .course_content {
	position: relative
}
.primary .course_content::before {
	content: "";
	position: absolute;
	top: -88px;
	right: 30px;
	width: 122px;
	height: 118px;
	background: url(../images/primary/parts-lesson.png);
	background-size: cover;
	z-index: 1
}
@media only screen and (max-width: 750px) {
	.primary .course_content::before {
		top: -18px;
		right: 20px;
		width: 94px;
		height: 91px
	}
}
.primary .course .note {
	font-size: 15px;
	font-weight: 500
}
.primary .course .note .text_green {
	margin-top: 2px;
	font-size: 18px
}
.primary .flow .step__section {
	padding: 20px 24px 24px;
	border-radius: 8px;
	background-color: #fff;
	position: relative
}
.primary .flow .step__section-num {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	background: #099;
	border-radius: 8px 0px;
	padding: 13px 7.5px 14px;
	color: #fff;
	font-size: 8px;
	line-height: 1
}
.primary .flow .step__section-num span {
	display: block;
	color: #099;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
	font-size: 22px;
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1.8px
}
.primary .flow .step__section:not(:first-child)::before {
	content: "";
	position: absolute;
	border-style: solid
}
@media only screen and (min-width: 751px) {
	.primary .flow .step__section:not(:first-child)::before {
		top: calc(50% - 9px);
		left: -33px;
		border-width: 14px 0 14px 18px;
		border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #099
	}
}
@media only screen and (max-width: 750px) {
	.primary .flow .step__section:not(:first-child)::before {
		top: -33px;
		left: calc(50% - 9px);
		border-width: 18px 14px 0 14px;
		border-color: #099 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
	}
}
@media only screen and (max-width: 750px) {
	.primary .nichinouken {
		margin-right: 20px;
		margin-left: 20px
	}
}
.primary .nichinouken .section {
	padding: 24px 32px;
	border-radius: 8px;
	background-color: #099;
	color: #fff;
	font-size: 15px;
	position: relative
}
.primary .nichinouken .section::before {
	content: "";
	position: absolute;
	top: -36px;
	right: 24px;
	width: 80px;
	height: 83px;
	background: url(../images/primary/illust_students-left.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.primary .nichinouken .section::before {
		top: -40px;
		right: 10px
	}
}
.primary .nichinouken .section-title {
	margin-bottom: 4px;
	font-size: 28px;
	line-height: normal
}
.primary .nichinouken .balloon {
	display: inline-block;
	margin: 0 0 12px 4px;
	padding: 4px 8px;
	border-radius: 8px;
	background-color: #fff;
	color: #099;
	position: relative
}
.primary .nichinouken .balloon::before {
	content: "";
	position: absolute;
	top: calc(50% - 4px);
	left: -6px;
	border-style: solid;
	border-width: 4px 6px 4px 0;
	border-color: rgba(0, 0, 0, 0) #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
.primary .nichinouken .more a {
	background-color: #fff;
	color: #000;
	font-size: 18px
}
.primary .nichinouken .more a::after {
	background-image: url(../images/primary/icon_arrow-right-green.svg)
}